[SYSTEM]
VESA=Y
FPU=Y
SOURCE_PATH=.\CD\ALBION\
LANGUAGE=2
[VESA]
MODE_1024x768x16.2M=N
MODE_800x600x16.2M=N
MODE_640x480x16.2M=N
MODE_1024x768x64k=N
MODE_800x600x64k=N
MODE_640x480x64k=N
MODE_1024x768x32k=N
MODE_800x600x32k=N
MODE_640x480x32k=N
MODE_1024x768x256=N
MODE_800x600x256=N
MODE_640x480x256=N
MODE_640x400x256=N
MEMORY=4194304
VESA_VERSION_SUBNUMBER=0
VESA_VERSION_NUMBER=2
OEM=Matrox
[ALBION]
MIDI_VOLUME=127
DIGI_VOLUME=127
3D_WINDOW_SIZE=100
COMBAT_DETAIL_LEVEL=5
COMBAT_MESSAGE_SPEED=8
SAVED_GAME_NR=1
